How to install ruby-pg on Debian 9 (Stretch)